<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title>fwCaVAlarmBitDetails</title>
  <meta http-equiv="Content-Type"
 content="text/html; charset=utf-8">
</head>
<body>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr valign="top">
      <td bgcolor="#00cc00" width="22%"><strong>Panel Name</strong></td>
      <td colspan="2" width="78%">
      <p>fwCaVAlarmBitDetails.pnl</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Introduction<br>
      </strong></td>
      <td colspan="2">      Panel for providing detailed information about alarm/warning
        bit</td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Instructions</strong></td>
      <td colspan="2"><p>Simple panel for displaying information that is being
          passed as $-parameters.</p>
        <p>It is possible to change the text of the bit description</p></td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Restrictions</strong></td>
      <td colspan="2">If the Access Control is installed and configured and the
        user is not an Expert, the <strong>Change</strong> button  will be disabled.</td>
    </tr>
  </tbody>
</table>
<p align="center"><img src="fwCaVAlarmBitDetails.jpg" width="445" height="174"></p>
<table border="1" width="95%">
  <tbody>
    <tr bgcolor="#00cc00">
      <td colspan="3"><strong>Dollar Parameters</strong></td>
    </tr>
    <tr bgcolor="#00cc00">
      <td width="23%"><strong>Name</strong></td>
      <td width="62%"><strong>Description</strong></td>
      <td width="15%">&nbsp;</td>
    </tr>
	<tr>
	  <td>$iBit</td>
	  <td>Datapoint of the plant/loop</td>
	  <td>&nbsp;</td>
    </tr>
	<tr>
	  <td>$sDesc</td>
	  <td>Description of the given alarm/warning bit</td>
	  <td>&nbsp;</td>
    </tr>
	<tr>
	  <td>$sTitle</td>
	  <td>Title of the panel - &quot;<em>Detailed bit information</em>&quot; on above picture</td>
	  <td>&nbsp;</td>
    </tr>
	<tr>
	  <td>$sVar</td>
	  <td>Variable name - &quot;<em>Tile_outlet_temp_flt</em>&quot; on above picture</td>
	  <td>&nbsp;</td>
    </tr>
	<tr>
      <td width="23%">$sWord</td>
      <td width="62%">Word name - &quot;<em>.Warnings.warningWord01</em>&quot;</td>
      <td width="15%">&nbsp;</td>
	</tr>
  </tbody>
</table>
<p>&nbsp;</p>
<div align="center">
  <center>
<table border="0" style="border-collapse: collapse" bordercolor="#111111" cellpadding="0" cellspacing="0">
  <tbody>
    <tr>
      <td width="0" height="0">        <div align="center"><BR>
          </div>
      </td>
    </tr>
  </tbody>
</table>
  </center>
</div>
<p>&nbsp;</p>
<p>&nbsp;</p>
<br>
</body>
</html>